> ## Documentation Index
> Fetch the complete documentation index at: https://docs.seminode.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Quote Feed

> Lists quote events scoped to the user's listing subscriptions or globally shared (company-level) quotes if the `shared` flag is set.



## OpenAPI

````yaml https://api.seminode.com/v1/docs/public get /quotes/feed
openapi: 3.0.1
info:
  contact: {}
  description: Standard HTTP Basic authentication (username & password).
  title: Seminode API
  version: '1.0'
servers:
  - url: https://api.seminode.com/v1
security: []
tags: []
paths:
  /quotes/feed:
    get:
      tags:
        - Quotes
      summary: List Quote Feed
      description: >-
        Lists quote events scoped to the user's listing subscriptions or
        globally shared (company-level) quotes if the `shared` flag is set.
      parameters:
        - description: If true, returns shared/global quotes instead of user-specific
          in: query
          name: shared
          schema:
            type: boolean
        - description: Max number of events to return (default 100)
          in: query
          name: limit
          schema:
            type: integer
        - description: Only include events created after this timestamp (unix seconds)
          in: query
          name: since
          schema:
            type: integer
        - description: Only include events created before this timestamp (unix seconds)
          in: query
          name: until
          schema:
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  type: object
                type: array
          description: filtered quote events
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/utils.ErrorResponse'
          description: server error
        default:
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/utils.ErrorResponse'
      security:
        - BearerAuth: []
        - LoginAuth: []
components:
  schemas:
    utils.ErrorResponse:
      properties:
        error:
          type: string
      type: object
  securitySchemes:
    BearerAuth:
      description: 'Format: "Bearer &lt;access_token&gt;"'
      in: header
      name: Authorization
      type: apiKey
    LoginAuth:
      scheme: basic
      type: http

````